Bug 469340 - [Chapter 29.14] same contents in Chapter 12.10
[Chapter 29.14] same contents in Chapter 12.10
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 07:42 EDT by Kazuo Moriwaka
Modified: 2009-08-20 00:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 00:10:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2008-10-31 07:42:14 EDT
Description of problem:

[29.14. Network bridge errors]
is already merged into 12.1  Configuring multiple guest network bridges to use multiple ethernet cards].
This section should be removed.

Note You need to log in before you can comment on or make changes to this bug.